new Vue({
  el: '#app',
  data: {
  	//type: 1复选框  2单选框  3 number类型  4下拉选择 5文本输入框
   	evaluates:[
   		{
			name:'高血压随访分类',
			company:2,
			value:1,
			type:4,
			require:1,
			unit:'分钟/次',
			inputs:[{type:4,class:'form-control-120',value:['每周>3次','每周<=3次','极少运动','残疾、关节等原因不能运动','不详']},{type:5,class:'form-control-380',value:'患者情绪稳定'}],
	  	}
   	]
  },
  mounted: function() {
  	
  }
})